  .gsc-input input.gsc-input {
    background: none repeat scroll 0% 0% white !important;
  }


table.gsc-search-box
{
 float:left !important; width:350px !important ;	
}


#search-wrapper
{

border:none !important;
width:400px !important;
float:right !important;
#margin-top:0px;

}


#search-wrapper #cse-search-form
{
border:none !important;

}


#search-wrapper #cse-search-form .gsc-control-searchbox-only
{

border:none !important;
padding:0px !important;
margin:0px !important;
background:none !important;
width:auto !important;

}



#search-wrapper #cse-search-form .gsc-control-searchbox-only .gsc-search-box
{

border:none !important;
 padding:0px !important; margin:0px !important; width:auto !important;
}

#search-wrapper #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box
{
margin:0px !important; 
padding:0px !important; 
width:auto !important; 
border:1px solid #666 !important;
background-color:#fff !important;
margin-left:62px !important;
#margin-right:35px !important;
}

 
#search-wrapper #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box:hover
{

	background-color:#F9F5E6 !important;	
	border:1px solid #D7AD74 !important;
}



#search-wrapper #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box:focus
{
background-color:#F9F5E6 !important;	
	border:1px solid #D7AD74 !important;
}


#search-wrapper #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-input
{

border:none !important; margin:0px !important; padding:0px !important; 
width:auto !important;

}



#search-wrapper #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-input input[type="text"]
{
border:none !important; 
margin:0px !important; 
padding:0px !important; 

background:none !important;

background-color:#fff !important;

-webkit-border-radius:0px !important;
-moz-border-radius:0px!important;
border-radius:none !important;

width:303px !important;
display:inline-block !important;
-moz-box-shadow:none !important;
-webkit-box-shadow:none !important;

/* height:24px !important; */

padding:0px 0px 0px 8px !important;

#margin:2px 0px 0px 0px;

#width:303px !important;
#display:inline-block !important;
#background:none !important;
vertical-align:text-middle !important;

}

#search-wrapper #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-input input[type="text"]:hover
{
background-color:#F9F5E6 !important;
}



#search-wrapper #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-search-button
{

border:none !important; margin:0px !important; padding:0px !important; 
width:auto !important;

}


#search-wrapper #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-search-button input[type="button"]
{

border:none !important; 
margin:0px !important; 
padding:0px !important; 

background-color:none !important;
background-image:none !important;

background:url("http://www.lexisnexis.com.au/en-au/images/sprites.png") no-repeat scroll 0 0 transparent !important;

-webkit-border-radius:0px !important;
-moz-border-radius:0px!important;

border-radius:none !important;


-moz-box-shadow:none !important;
-webkit-box-shadow:none !important;


width:25px !important;
min-width:25px !important;
height:24px !important;
margin:2px 0px;

font-size:0px !important;
color:#fff !important;
 
#width:25px !important;
#min-width:25px !important;
#display:inline-block !important;


}


#search-wrapper #cse-search-form .gsc-control-searchbox-only form.gsc-search-box table.gsc-search-box .gsc-clear-button
{
display:none !important;
}



.gsc-completion-container
{

width:337px !important;
#width:337px !important;
z-index:999; display:block;
}






.gsc-completion-container td
{			

width:336px !important;
#width:336px !important;
/*float:left!important;
padding:0px 0px !important;*/
line-height:10px !important;
}


#search-wrapper #cse-search-form .gsc-control-searchbox-only  form.gsc-search-box table.gsc-branding
{
	display:none;
}			
	#ie input[type="text"] { height:auto !important; padding-top:4px !important; padding-bottom:4px !important; }
	
